@CHARSET "UTF-8";
html,body{
	height:100%;
	padding: 10% 2%;
	box-sizing: border-box;
}
.prize{
	text-align:center;
}
.prize-level{
	text-align: center;
	font-size: 25px;
	line-height: 60px;
}
.prize-detail{
	text-align: center;
	font-size: 15px;
}
.prize-detail p{
	margin-top: 10px;
}
.share{
	background: #F23E57;
	color: #fff;
	text-align: center;
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	border-radius: 3px;
	margin-top: 10%;
}